### Virtual Method

# Clutter Actor queue_relayout

#### Declaration [src]

    void
    queue_relayout (
      ClutterActor* self
    )

#### Description [src]

Indicates that the actor’s size request or other layout-affecting properties may have changed. This function is used inside `ClutterActor` subclass implementations, not by applications directly.

Queueing a new layout automatically queues a redraw as well.